#header {
	padding: 0;
	margin: 0 auto;
	background-color: none;
	text-align: left;
}

#headerTitle {
	text-align: left;
	margin: 0 auto;
	padding: 0;
	width: 100%
}

#headerTitle {
	width: auto;
	text-align: center;

}
#header, #headerTitle h1 {
	height: 111px;
	color: #000;
}

#header h1 {
	margin: 0 0 0 110px;
	padding: 0.5em 0 0.25em 0;
	font-family: "Bell MT", Georgia,'Times New Roman',Times,serif;
	font-weight: bold;
	line-height: 200%;
	font-size: 2.1em;
	background-repeat: no-repeat;
	position: static;
	width: 100%;
	padding-top:0.8em;
	color: white;
	text-shadow: 3px 3px 8px black;
	text-transform: none;
	background-color: transparent;
	letter-spacing: normal;
}

div#header {
	background-image: url('https://i.imgur.com/752Kzkz.jpg');
	background-repeat: no-repeat;
	background-color: transparent;
	background-position: left;
	min-width: 400px;
}

#headerTitle img {
	align: center;
	padding-top: 16px;
}

#content {
    font-size: 0.9em;
}

input.button {
  	border-radius: 10px;
 }

 /*#B53C11 - reddish orange pulled from banner */
 /*#EBCFC5 - light grey orange for contrast*/


#navbar {
    border-bottom: 1px solid #888;
    padding-bottom: 0.6em;
}

#navbar a {
	color: #333;
}

#navbar a:hover {
	color: #B53C11;
	background: #EBCFC5;
}

#breadcrumb {
	border-bottom: 1px solid #888;
	padding-top: 0.4em;
	padding-bottom: 0.6em;
	font-size: 0.8em;
	color: #B53C11;
}

#main {
	border-top: none;
	margin-top: 5px;
	border-bottom: 1px solid #888;
}

a:hover {
	color: #B53C11;
	background: #EBCFC5;
}

a:visited {
	color: #B53C11;
}

a:link {
	color: #B53C11;
}

input.textField, select.selectMenu, textarea.textArea, input.uploadField {
	background-color: #F0F0E8;
	color: #000;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	border-top: 2px solid #666;
	border-left: 2px solid #666;
	border-bottom: 2px solid #E8E8E1;
	border-right: 2px solid #E8E8E1;
	font-size: 1em;
}

input.button {
	padding-left: 0.5em;
	padding-right: 0.5em;
	background-color: #B53C11;
	font-size: 1em;
	color: #fff;
}

input.button:hover, a.button:hover {
	background-color:#B53C11;
	color: #EBCFC5;
	text-decoration:underline;
	box-shadow: 0px 1px 0px 0px #EBCFC5;
}

input.defaultButton {
	background-color: #B53C11;
	color: #fff;
	font-weight: bold;
}

#main h2 {
	text-transform: none;
	color: #B53C11;
	font-weight: bold;
	font-size: 1.6em;
	font-family: "Bell MT", Georgia, "Times New Roman", Times, serif;
}

#content {
	border: none;
}

#content h1 {
	font-family: "Bell MT", Georgia, "Times New Roman", Times, serif;
	font-size: 1.7em;
	font-weight: bold;
	color: #B53C11;
	text-transform: none;
}

#content h3 {
	color: #333;
	font-size: 1.3em;
	text-transform: none;
}

#content h4 {
	color: #333;
	font-size: 1.1em;
	text-transform: uppercase;
}

#content h4 a {
	color: #B53C11;
	text-decoration: underline;
}

a.file {
	font-size: 1.05em;
	text-transform: uppercase;
}

/*additions after usyd.css*/

#headerTitle {
	background-color: transparent;
}

.globalHeaderModule {
	display:none;
}

#headerTitle h1 img {
	display: none;
}

/*#headerTitle h1:before {
	content: "Social Work and Policy Studies : Social Justice, Practice and Theory";
}
*/
#header h1 {
	margin: 0 0 0 10%;
}

/*footers*/
.globalFooterModule .footerTopHeader div.container::before {
    content: "Sydney Open Journals is hosted by the University of Sydney Library";
    font-size: 0.8em;
    padding-bottom: 10px;
}

.globalFooterModule > div.container {
    display: none;
}

#pkp-manager-setup-journalSetup #content li h4 {
	margin: 0;
	padding: 0;
	padding-right: 0.5em;
	border: none;
	display: list-item;
	color: #B53C11;
	font-weight: bold;
}

#pkp-manager-setup-journalSetup #content li {
	display: block;
	font-weight: normal;
}